Cazana

Valuation

A market valuation for a vehicle, adjustable by mileage, valuation date and condition.

GET/valuation/1.0

Authorization

Query parameters

string
optional

VRM to search

string
optional

VIN to search

number
optional

Vehicle mileage (if not specified it will be estimated)

string · date
optional

Valuation date, defaults to today's date if not specified

string
optional

Vehicle condition. Use "poor" for a trade-oriented value; defaults to "good".

boolean
optional

Get upper and lower confidence bands

boolean
optional

Get depreciation/appreciation of vehicle over days in stock

Query parameters

vrm?string

VRM to search

vin?string

VIN to search

mileage?number

Vehicle mileage (if not specified it will be estimated)

Range0 ≤ value ≤ 500000
date?string · date

Valuation date, defaults to today's date if not specified

Formatdate
condition?string

Vehicle condition. Use "poor" for a trade-oriented value; defaults to "good".

Default"good"
Value in"good""poor"
confidence?boolean

Get upper and lower confidence bands

Defaultfalse
stockingDepreciation?boolean

Get depreciation/appreciation of vehicle over days in stock

Defaultfalse

Responses

application/json
{
  "cid": 1234567,
  "make": "Jaguar",
  "model": "F Pace",
  "ocn": 48580,
  "daysToSale": 40,
  "mileage": {
    "value": 9999,
    "estimate": true
  },
  "youngUsed": 41568,
  "valuation": {
    "retail": 40352,
    "trade": 39440,
    "independent": 38766,
    "supermarket": 38997,
    "franchise": 41214,
    "grossProfit": {
      "profit": 6053,
      "percentage": 15
    },
    "date": "2020-09-25",
    "percentOfOcn": 83.06,
    "confidence": {
      "lower": 36572,
      "upper": 41453
    }
  },
  "stockingDepreciation": "-£718"
}
cid?number
make?string
model?string
ocn?number
daysToSale?number
mileage?
youngUsed?number
valuation?
stockingDepreciation?string

Code samples

curl --request GET \
  --url 'https://api.cazana.com/valuation/1.0?vrm=AB12CDE&vin=SALGA2BU8HA000000&mileage=12345&date=2020-12-25&confidence=true&stockingDepreciation=true' \
  --header 'Authorization: bearer YOUR_API_KEY'